#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-FVKIxFSpJDg6DnJXXbLMml
key:                  pantry-0.5.7-FVKIxFSpJDg6DnJXXbLMml
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ff1a455f6e643896bf12a9c05df61f9b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-FVKIxFSpJDg6DnJXXbLMml
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3hy4hA3togDsVnwRqQAZI
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-AvHy8HiHKqfKCLBoxAD7xM
    casa-types-0.0.2-D2GJ4u7XuOMCOhYXEziON2
    conduit-1.3.5-ALk6mfAxZFYZaKKv4bOWs
    conduit-extra-1.3.6-AphCoy0M4zlHtSPxz4pMHB containers-0.6.5.1
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-COlE06Moo9jD4OAS3wkO6D
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-2BIoYRv3CvbCZA3b1AJLJs
    generic-deriving-1.14.5-ARz8mDMmMKHFc8osoqmoOm
    hackage-security-0.6.2.5-8N3D1MXGvk9KIQZVCQ39R1
    hpack-0.35.2-26ZCvQtiJfsHucLyuZc4gG
    http-client-0.7.15-1GC6b5Bmyn71sLeqrm25Gs
    http-client-tls-0.3.6.3-Cu35gZGVC8nBMMXS4AX6Fr
    http-conduit-2.3.8.3-OGtiqVG63f9FEh9nh6oFl
    http-download-0.2.1.0-47pDwJ3LymSGnfKc6AZCuK
    http-types-0.12.4-BQQx2t2WRPFKonJRzK2pM8
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    path-0.9.5-7AhO7w9Z1SoGC1kj5eELlC
    path-io-1.8.1-8dzO1zEUTHQ5V6rTFlTchw
    persistent-2.14.5.1-34atHjUDGGGKW8Hn2DRw04
    persistent-sqlite-2.13.1.0-2hkxNicPZYr6adGl9CxCHA
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    rio-0.1.22.0-43WSIgFMZCwIMDzz866nlj
    rio-orphans-0.1.2.0-5FoS9tP3UFyH1CRZpSeVlf
    rio-prettyprint-0.1.6.0-E5pgEzIsQ6YA30h9hGYeg3
    tar-conduit-0.4.1-6hR8UoOLnYVBPcPWOO3sPH text-1.2.5.0
    text-metrics-0.3.2-93iMIbQPBN35hCBqCrlmVx time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-Ji3oWsDN9r7BYaictPFTjQ
    unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    yaml-0.11.11.2-HSWDpHOg3NMHkbNMquUv2x
    zip-archive-0.4.3.2-2i06UCdpLWQEV9FWmTCqfw

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

